export const testEvent = {
  key: "3521708",
  value: {
    "meta": {
      "intent": "event-created",
      "domain": "com.usxpress.order",
      "producer": "aws::lambda",
      "producer_instance": "aws lambda",
      "producer_version": "5.9.0",
      "entity": "USX order",
      "entity_id": 3564619,
      "message_key": "6c296dab-1a9f-4798-a6bb-8d58f2bdd228",
      "causation_keys": [],
      "correlation_key": 3564619,
      "entity_timestamp_ms": 1670018163173,
      "entity_timestamp": "2022-12-02T21:56:03.173Z",
      "ingest_timestamp_ms": 1670018163173,
      "ingest_timestamp": "2022-12-02T21:56:03.173Z",
      "partition_key": 3564619,
      "process_timestamp_ms": 1670018163173,
      "process_timestamp": "2022-12-02T21:56:03.173Z"
    },
    "payload": {
      "appointment_reset": false,
      "bill_to": "1241693",
      "company": "01",
      "cxr_employee_id": "TRTHOMPSON",
      "cxr_first_name": "TYLER",
      "cxr_last_name": "THOMPSON",
      "created": "2022-12-02T21:56:02.537Z",
      "created_ms": 1670018162537,
      "exclusive_expire": "2022-12-03T01:55:53.690Z",
      "exclusive_expire_ms": 1670032553690,
      "external_notes": "PU# 0033428840 PO 1QBKK9 UL_PALLET_COUNT 37 48 UL_PIECE_COUNT 6012 NO BOX TRUCKS NO SPRINTER VANS 53 DRY VAN ONLY",
      "hazmat_required": false,
      "high_value_product": false,
      "internal_notes": "AMBIENT FOR HPC SI 0033428840 TN 126030747 ZZ 0051436340 MB 0033428840 BM 00794000334288404 S5 OB LH 618 0 USD",
      "load_feed_key": null,
      "masterbill": "0033428840",
      "order_number": 3564619,
      "order_type": "PRIMARY",
      "pickup_requirements": "L",
      "regional_email": "South@usxpress.com",
      "regional_manager": "JJOYNER",
      "regional_phone": "423-510-3185",
      "revenue": 836,
      "sequence": 0,
      "shipper_number": "126030747",
      "status": "AC",
      "team_required": false,
      "trailer_type": "VAN",
      "unload_requirements": "L",
      "external_identifiers": [
        null,
        {
          "name": "firebaseId",
          "value": "-NIJpi3DU5oQR843d9_P"
        }
      ],
      "first_stop": {
        "address": "12200 PRESIDENTS COURT",
        "appointment_set": true,
        "bill_of_lading": "0302279346",
        "city": "JACKSONVILLE",
        "commodity": "FAK",
        "customer_name": "UNILEVER",
        "customer_notes": " ",
        "early_appointment": "2022-12-06T16:11:00.000Z",
        "early_appointment_ms": 1670343060000,
        "freight_detail_numbers": [],
        "late_appointment": "2022-12-06T16:11:00.000Z",
        "late_appointment_ms": 1670343060000,
        "location": {
          "coordinates": [
            -81.84384194,
            30.36917863
          ],
          "geojson_type": "Point"
        },
        "number_of_pallets": 37,
        "pieces": 6012,
        "po_number": "1QBKK9",
        "state": "FL",
        "stop_customer": "1060756",
        "stop_miles": "0",
        "stop_reference_number": "1QBKK9",
        "stop_sequence": 1,
        "stop_type": "OR",
        "store_number": "0",
        "timezone": "America/New_York",
        "weight": 36173,
        "zipcode": "32220"
      },
      "last_stop": {
        "address": "1451 SPARTANBURG HWY",
        "appointment_set": true,
        "city": "JONESVILLE",
        "customer_name": "DOLLAR GENERAL DC #6910",
        "customer_notes": " ",
        "early_appointment": "2022-12-08T04:00:00.000Z",
        "early_appointment_ms": 1670472000000,
        "facility_code": "6910",
        "freight_detail_numbers": [],
        "late_appointment": "2022-12-08T04:00:00.000Z",
        "late_appointment_ms": 1670472000000,
        "location": {
          "coordinates": [
            -81.72296585,
            34.85428172
          ],
          "geojson_type": "Point"
        },
        "pieces": 0,
        "state": "SC",
        "stop_customer": "627191",
        "stop_miles": "349",
        "stop_sequence": 2,
        "stop_type": "DS",
        "timezone": "America/New_York",
        "weight": 36173,
        "zipcode": "29353"
      },
      "special_attributes": [
        "excluded_freight"
      ],
      "stops": [
        {
          "address": "12200 PRESIDENTS COURT",
          "appointment_set": true,
          "bill_of_lading": "0302279346",
          "city": "JACKSONVILLE",
          "commodity": "FAK",
          "customer_name": "UNILEVER",
          "customer_notes": " ",
          "early_appointment": "2022-12-06T16:11:00.000Z",
          "early_appointment_ms": 1670343060000,
          "freight_detail_numbers": [],
          "late_appointment": "2022-12-06T16:11:00.000Z",
          "late_appointment_ms": 1670343060000,
          "location": {
            "coordinates": [
              -81.84384194,
              30.36917863
            ],
            "geojson_type": "Point"
          },
          "number_of_pallets": 37,
          "pieces": 6012,
          "po_number": "1QBKK9",
          "state": "FL",
          "stop_customer": "1060756",
          "stop_miles": "0",
          "stop_reference_number": "1QBKK9",
          "stop_sequence": 1,
          "stop_type": "OR",
          "store_number": "0",
          "timezone": "America/New_York",
          "weight": 36173,
          "zipcode": "32220"
        },
        {
          "address": "1451 SPARTANBURG HWY",
          "appointment_set": true,
          "city": "JONESVILLE",
          "customer_name": "DOLLAR GENERAL DC #6910",
          "customer_notes": " ",
          "early_appointment": "2022-12-08T04:00:00.000Z",
          "early_appointment_ms": 1670472000000,
          "facility_code": "6910",
          "freight_detail_numbers": [],
          "late_appointment": "2022-12-08T04:00:00.000Z",
          "late_appointment_ms": 1670472000000,
          "location": {
            "coordinates": [
              -81.72296585,
              34.85428172
            ],
            "geojson_type": "Point"
          },
          "pieces": 0,
          "state": "SC",
          "stop_customer": "627191",
          "stop_miles": "349",
          "stop_sequence": 2,
          "stop_type": "DS",
          "timezone": "America/New_York",
          "weight": 36173,
          "zipcode": "29353"
        }
      ]
    }
  }
};
