import createLoggers, { LOG_LEVEL as LOG_LEVEL_ENUM } from "@haulynx/logger";
import { name, version} from "../../package.json";
import { DEPLOYMENT_ENVIRONMENT, LOG_LEVEL } from "../conifg";

const { logger } = createLoggers({
    logLevel: LOG_LEVEL as LOG_LEVEL_ENUM,
    appName: name,
    version,
    isLocal: DEPLOYMENT_ENVIRONMENT === "local",
    isProduction: DEPLOYMENT_ENVIRONMENT === "prod",
    shouldPrettyPrint: DEPLOYMENT_ENVIRONMENT === "local"
    },
    true
);
export { logger };
